
.header-menu> li{
    margin-left: 20px;
}
.header-menu> li.header-language{
    margin-left: 30px;
}
.about-personnel-img-box{
    border-radius: 50%;
}
@media only screen and (max-width: 1200px){
    .header-logo{
        width: 200px;
    }
    .header-menu-box {
        width: calc(100% - 200px);
    }
}
@media only screen and (max-width: 1000px){
    .index-banner-slong-all-box{
        width: 400px;
    }
    .header-menu> li.header-language{
        margin-left: 0;
    }
}
@media only screen and (max-width: 550px){
    .index-banner-slong-box{
        top: 35%;
    }
    .index-banner-slong-all-box{
        width: 260px;
    }
    .header-logo{
        width: 130px;
    }
}



.header-menu> li{
    height: 50px;
    position: relative;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
}
.header-menu-list-box{
    position: absolute;
    top: 100%;
    right: calc(50% - 100px);
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .35);
    text-align: center;
    box-sizing: border-box;
    padding: 5px 0;
    transition: all .3s linear;
    opacity: 0;
    pointer-events: none;
    max-height: calc(80vh - 50px);
}
.header-menu-list-name{
    width: 200px;
    font-size: 12px;
    letter-spacing: 1px;
    display: block;
    box-sizing: border-box;
    padding: 10px 5px;
    text-align: left;
    transition: all .3s linear;
}

@media only screen and (min-width: 751px){
    .header-menu> li:hover > .header-menu-list-box{
        opacity: 1;
        pointer-events: all;
    }
}

.about-resume-month > span{
    width: 35px;
    display: block;
}
.about-resume-text-box {
    width: calc(100% - 150px);
}
.about-personnel-text{
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 1px;
    color: #333;
    line-height: 18px;
    overflow: hidden;
}

.header-menu-list-name:hover{
    background-color: #79be3f;
    color: #fff;
}

.investor-governance-info-title-name,
.investor-governance-info-name{
    width: calc(100% - 90px);
}
.investor-governance-info-title-download,
.investor-governance-info-download{
    width: 90px;
}

sup {
    vertical-align: super;
    font-size: smaller;
}



@media only screen and (max-width: 1000px){
    .header-menu-box{
        text-align: center;
    }
    .rwd-header-menu-sytle1 .header-menu{
        overflow: auto;
        height: calc(100vh - 65px);
        margin-top: 65px;
        box-sizing: border-box;
        padding-bottom: 20px;
    }
    .header-menu> li{
        height: initial;
    }
    .header-menu-list-box{
        opacity: 1;
        position: static;
        max-height: initial;
        box-shadow: none;
    }
    .header-menu.open .header-menu-list-box{
        pointer-events: all;
    }
    .header-menu-title{
        font-size: 18px;
        font-weight: 700;
    }
    .rwd-header-menu-sytle1 .header-menu> li{
        margin-bottom: 30px;
    }
    .header-menu-list-name{
        padding: 5px 0;
    }
}
@media only screen and (max-width: 750px){
    .about-resume-month > span:after{
        top: 12px;
    }
    .about-resume-text-box {
        width: calc(100% - 150px);
    }
    .about-resume-text-box {
        width: calc(100% - 95px);
    }
}
@media only screen and (max-width: 550px){
    .about-resume-month > span:after{
        top: 9px;
    }
}